Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros | Enumerations | Variables
tessedit.cpp File Reference
`#include "mfcpch.h"`
`#include "tfacep.h"`
`#include "stderr.h"`
`#include "basedir.h"`
`#include "tessvars.h"`
`#include "control.h"`
`#include "imgs.h"`
`#include "reject.h"`
`#include "pageres.h"`
`#include "nwmain.h"`
`#include "pgedit.h"`
`#include "tprintf.h"`
`#include "tessedit.h"`
`#include "permute.h"`
`#include "stopper.h"`
`#include "intmatcher.h"`
`#include "chop.h"`
`#include "efio.h"`
`#include "danerror.h"`
`#include "globals.h"`
`#include "tesseractclass.h"`
`#include "params.h"`
`#include "notdll.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | VARDIR "configs/" /*variables files */
#define | API_CONFIG "configs/api_config"

## Enumerations

enum | tesseract::CMD_EVENTS { tesseract::ACTION_1_CMD_EVENT, tesseract::RECOG_WERDS, tesseract::RECOG_PSEUDO, tesseract::ACTION_2_CMD_EVENT }

## Variables

ETEXT_DESC * | global_monitor = NULL

## Macro Definition Documentation

#define API_CONFIG "configs/api_config"

Definition at line 58 of file tessedit.cpp.

#define VARDIR "configs/" /*variables files */

Definition at line 56 of file tessedit.cpp.

## Variable Documentation

ETEXT_DESC* global_monitor = NULL

Definition at line 60 of file tessedit.cpp.